{% extends 'base.html' %}

{% block title %}
Главная страница
{% endblock %}

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">

{% block body %}
<div style="width: 1440px; height: 7084px; background-color: rgba(255, 254.02, 251.74, 1); position: relative;">
      <div style="height: 5.43px;"></div>
      <div style="width: 35px; height: 35px; background-color: rgba(46.99, 46.99, 46.99, 1); border-radius: 8px;"></div>
      <div style="height: 5.43px;"></div>
      <div style="height: 5.43px;"></div>
      <p style="width: 635px; font-size: 80px; letter-spacing: 8px; line-height: 100%; color: rgba(58, 49, 36, 1);">нирвана спа</p>
      <div style="height: 5.43px;"></div>
      <p style="font-size: 25px; line-height: 100%; color: rgba(58, 49, 36, 1);">массажный салон</p>
      <div style="height: 5.43px;"></div>
      <p style="width: 540px; height: 139px; font-size: 28px; line-height: 100%; color: rgba(47, 47, 47, 1);">мы предлагаем широкий спектр услуг для тех, кто ценит заботу о своем здоровье и хорошем самочувствии</p>
      <div style="height: 5.43px;"></div>
      <div style="width: 350px; height: 105px; padding-top: 30px; padding-bottom: 28px; padding-left: 48px; padding-right: 79px; background-color: rgba(105, 19, 69, 1); border-radius: 50px; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
          <p style="font-size: 35px; letter-spacing: 3.50px; line-height: 100%; color: rgba(255, 254, 252, 1);">записаться</p>
      </div>
  </div>
  <div style="width: 1608px; height: 1641px; padding-top: 155px; padding-bottom: 222px; padding-left: 241px; padding-right: 206px; left: -63px; top: 3354px; position: absolute; background-color: rgba(242, 225, 240, 1); border-radius: 8px; display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-end;">
      <p style="font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">подробнее о нас</p>
      <div style="height: 16.65px;"></div>
      <p style="width: 475px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(47, 47, 47, 1);">Мы используем только натуральные масла <br/>и косметику, что делает <br/>наши процедуры не только приятными, но и полезными <br/>для кожи и организма в целом.</p>
      <div style="height: 16.65px;"></div>
      <p style="width: 540px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: right; color: rgba(47, 47, 47, 1);">Помимо массажа, мы предлагаем такие услуги, как <br/>SPA-процедуры, обертывания, скрабы, парафинотерапия, ароматерапия<br/>и многое другое</p>
      <div style="height: 16.65px;"></div>
      <img style="width: 557.54px; height: 469.38px; border-radius: 8px;" src="https://via.placeholder.com/557.5439453125x469.3808898925781" />
      <div style="height: 16.65px;"></div>
      <p style="width: 540px; font-size: 25px; line-height: 100%; color: rgba(47, 47, 47, 1);">Индивидуальный подход к клиенту.  Мы проводим консультацию перед массажем, чтобы выяснить его потребности и особенности организма. На основе этой информации массажист может подобрать подходящий вид массажа и техники для достижения максимального эффекта</p>
  </div>
  <div style="width: 1753px; height: 750px; left: -157px; top: 1592px; position: absolute; background-color: rgba(242, 225, 240, 1); border-radius: 8px; position: relative;">
      <p style="left: 647px; top: 137px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">акции и новости</p>
      <img style="width: 445px; height: 350px; left: 175px; top: 258px; position: absolute; border-radius: 56px;" src="https://via.placeholder.com/445x350" />
      <img style="width: 445px; height: 350px; left: 655px; top: 258px; position: absolute; border-radius: 56px;" src="https://via.placeholder.com/445x350" />
      <img style="width: 445px; height: 350px; left: 1135px; top: 258px; position: absolute; border-radius: 56px;" src="https://via.placeholder.com/445x350" />
      <div style="width: 385px; height: 215px; padding-top: 10px; padding-bottom: 20px; padding-left: 10px; padding-right: 3px; left: 200px; top: 368px; position: absolute; background-color: rgba(123.55, 123.55, 123.55, 0.10); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 26px; border-bottom-right-radius: 10px; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: center;">
          <p style="width: 372px; height: 185px; font-size: 40px; line-height: 100%; color: white;">Лови скидку 20% <br/>на первое посещение<br/>new20<br/></p>
      </div>
      <div style="width: 385px; height: 215px; padding-top: 10px; padding-bottom: 20px; padding-left: 10px; padding-right: 3px; left: 680px; top: 368px; position: absolute; background-color: rgba(123.55, 123.55, 123.55, 0.10); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 26px; border-bottom-right-radius: 10px; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: center;">
          <p style="width: 372px; height: 185px; font-size: 40px; font-weight: 500; line-height: 100%; color: white;">Именной сертификат для вас и ваших близких</p>
      </div>
      <div style="width: 385px; height: 215px; padding-top: 10px; padding-bottom: 20px; padding-left: 10px; padding-right: 3px; left: 1160px; top: 368px; position: absolute; background-color: rgba(123.55, 123.55, 123.55, 0.10); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 26px; border-bottom-right-radius: 10px; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: center;">
          <p style="width: 372px; height: 185px; font-size: 40px; font-weight: 500; line-height: 100%; color: white;">Детская комната с няней, пока ты отдыхаешь</p>
      </div>
  </div>
  <div style="width: 1443px; height: 891px; left: -3px; top: 5878px; position: absolute; background-color: rgba(242, 225, 240, 1); border-radius: 8px; position: relative;">
      <p style="left: 631px; top: 150px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">запись</p>
      <div style="width: 350px; height: 100px; padding-top: 30px; padding-bottom: 31px; padding-left: 66px; padding-right: 65px; left: 168px; top: 639px; position: absolute; border-radius: 50px; border-color: rgba(125, 118, 124, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(125, 118, 124, 1);">записаться</p>
      </div>
      <div style="width: 730px; left: 168px; top: 246px; position: absolute; display: inline-flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;">
          <div style="width: 730px; height: 72px; padding-top: 17px; padding-bottom: 18px; padding-left: 25px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
              <p style="width: 775px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">фио</p>
          </div>
          <div style="height: 25px;"></div>
          <div style="width: 730px; height: 72px; padding-top: 17px; padding-bottom: 18px; padding-left: 25px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
              <p style="width: 775px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">ваш номер телефона</p>
          </div>
          <div style="height: 25px;"></div>
          <div style="width: 730px; height: 72px; padding-top: 17px; padding-bottom: 18px; padding-left: 25px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
              <p style="width: 775px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">ваш e-mail</p>
          </div>
          <div style="height: 25px;"></div>
          <div style="width: 730px; height: 72px; padding-left: 25px; padding-right: 25px; padding-top: 17px; padding-bottom: 18px; border-radius: 14px; border-color: rgba(105, 19, 69, 1); border-width: 3px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-end;">
              <p style="width: 420px; font-size: 30px; letter-spacing: 3px; line-height: 100%; color: rgba(47, 47, 47, 0.60);">выберите процедуру</p>
              <div style="width: 230px;"></div>
              <div style="width: 30px; height: 18.50px; background-color: rgba(105, 19, 69, 1); border-radius: 8px;"></div>
          </div>
      </div>
      <div style="width: 350px; height: 363px; padding-top: 25px; padding-bottom: 126px; padding-left: 45px; padding-right: 35px; left: 928px; top: 246px; position: absolute; background-color: white; border-radius: 10px; display: inline-flex; flex-direction: column; align-items: flex-end; justify-content: flex-start;">
          <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">П</p>
              <div style="width: 20px;"></div>
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">В</p>
              <div style="width: 20px;"></div>
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">С</p>
              <div style="width: 20px;"></div>
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">Ч</p>
              <div style="width: 20px;"></div>
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">П</p>
              <div style="width: 20px;"></div>
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">С</p>
              <div style="width: 20px;"></div>
              <p style="width: 20px; font-size: 25px; line-height: 100%; color: rgba(105, 19, 69, 1);">В</p>
          </div>
          <div style="height: 12px;"></div>
          <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">1</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">2</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">3</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">4</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">5</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">6</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">7</p>
          </div>
          <div style="height: 12px;"></div>
          <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">8</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">9</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">10</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">11</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">12</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">13</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">14</p>
          </div>
          <div style="height: 12px;"></div>
          <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">15</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">16</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">17</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">18</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">19</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">20</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">21</p>
          </div>
          <div style="height: 12px;"></div>
          <div style="display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">22</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">23</p>
              <div style="width: 15px;"></div>
              <p style="font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">24</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">25</p>
              <div style="width: 15px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">26</p>
              <div style="width: 15px;"></div>
              <p style="width: 24px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">27</p>
              <div style="width: 15px;"></div>
              <p style="font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">28</p>
          </div>
          <div style="height: 12px;"></div>
          <div style="padding-left: 2px; padding-right: 2px; display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;">
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">29</p>
              <div style="width: 12px;"></div>
              <p style="font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 1);">30</p>
              <div style="width: 12px;"></div>
              <p style="width: 25px; font-size: 20px; line-height: 100%; color: rgba(47, 47, 47, 0);">31</p>
          </div>
      </div>
  </div>
  <img style="width: 764.74px; height: 595.88px; left: 767px; top: 250px; position: absolute; border-radius: 8px;" src="https://via.placeholder.com/764.7385864257812x595.8751831054688" />
  <div style="width: 445px; height: 105px; padding-top: 30px; padding-bottom: 28px; padding-left: 58px; padding-right: 122px; left: 509.64px; top: 3249px; position: absolute; background-color: rgba(105, 19, 69, 1); border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
      <p style="font-size: 35px; letter-spacing: 3.50px; line-height: 100%; color: rgba(255, 254, 252, 1);">смотреть всё</p>
  </div>
  <p style="left: 508px; top: 939px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">преимущества</p>
  <p style="left: 640.64px; top: 2342px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">услуги</p>
  <p style="left: 514px; top: 5020px; position: absolute; font-size: 50px; line-height: 100%; color: rgba(58, 49, 36, 1);">наши мастера</p>
  <div style="width: 350px; height: 590px; padding-bottom: 41px; padding-left: 8px; padding-right: 10px; left: 165px; top: 1060px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 23.50px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Профессиональные<br/>массажисты</p>
      <div style="height: 23.50px;"></div>
      <p style="width: 298px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">они могут предложить разнообразные техники массажа для улучшения здоровья</p>
  </div>
  <div style="width: 350px; height: 590px; padding-bottom: 34px; left: 545px; top: 1060px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="kachestvoMastera.png" />
      <div style="height: 23.50px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Атмосфера <br/>спокойствия </p>
      <div style="height: 23.50px;"></div>
      <p style="width: 350px; height: 115px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);"> которая помогает вам расслабиться <br/>и отвлечься <br/>от повседневной рутины</p>
  </div>
  <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 176.64px; top: 2463px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="salonRelax.png" />
      <div style="height: 17px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Тибетский <br/>массаж</p>
      <div style="height: 17px;"></div>
      <p style="width: 350px; height: 143px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">С точки зрения тибетских специалистов физическое здоровье полностью зависит от энергетического баланса и состояния духовной сферы человека</p>
      <div style="height: 17px;"></div>
      <div style="width: 104px; height: 32px; padding-left: 17px; padding-right: 17px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">2099₽</p>
      </div>
      <div style="height: 17px;"></div>
      <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 19px; padding-left: 35px; padding-right: 57px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
          <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
      </div>
  </div>
  <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 556.64px; top: 2463px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 23px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Спортивный <br/>массаж</p>
      <div style="height: 23px;"></div>
      <p style="width: 350px; height: 119px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Целью спортивного массажа является поддержание формы спортсменов во время серьезных физических нагрузок и соревнований<br/></p>
      <div style="height: 23px;"></div>
      <div style="width: 104px; height: 32px; padding-left: 19px; padding-right: 19px; padding-top: 4px; padding-bottom: 4px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1899₽</p>
      </div>
      <div style="height: 23px;"></div>
      <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 19px; padding-left: 35px; padding-right: 57px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
          <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
      </div>
  </div>
  <div style="width: 350px; height: 721px; padding-bottom: 10px; left: 936.64px; top: 2463px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 29px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Общий <br/>массаж</p>
      <div style="height: 29px;"></div>
      <p style="width: 350px; height: 95px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">При общем массаже происходит одновременное воздействие на кожу, капилляры, лимфоток</p>
      <div style="height: 29px;"></div>
      <div style="width: 104px; height: 32px; padding-top: 4px; padding-bottom: 4px; padding-left: 19px; padding-right: 18px; border-color: black; border-width: 1px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 20px; letter-spacing: 2px; line-height: 100%; text-align: center; color: black;">1999₽</p>
      </div>
      <div style="height: 29px;"></div>
      <div style="width: 252px; height: 74px; padding-top: 21px; padding-bottom: 19px; padding-left: 35px; padding-right: 57px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: flex-start;">
          <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
      </div>
  </div>
  <div style="width: 350px; height: 590px; padding-left: 9px; padding-right: 9px; padding-bottom: 30px; left: 925px; top: 1060px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 23.50px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Разнообразие <br/>услуг</p>
      <div style="height: 23.50px;"></div>
      <p style="width: 272px; height: 119px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">индивидуальный подход к клиенту отличает нас от всех, поэтому мы предлагаем широкий спектр услуг</p>
  </div>
  <div style="width: 350px; height: 709px; padding-bottom: 10px; padding-left: 8px; padding-right: 10px; left: 165px; top: 5141px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 23px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Веселова Галина Сергеевна</p>
      <div style="height: 23px;"></div>
      <p style="width: 298px; height: 170px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Опытный мастер массажа с более чем <br/>10-летним стажем. <br/>Она специализируется <br/>на спа-процедурах <br/>и релаксационных массажах</p>
      <div style="height: 23px;"></div>
      <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
      </div>
  </div>
  <div style="width: 350px; height: 709px; padding-bottom: 10px; left: 545px; top: 5141px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 33px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Бах Лилия Васильевна</p>
      <div style="height: 33px;"></div>
      <p style="width: 350px; height: 140px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Профессионал в области терапевтического массажа. Она помогает клиентам<br/>улучшить циркуляцию крови <br/>и восстановить гибкость суставов</p>
      <div style="height: 33px;"></div>
      <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
      </div>
  </div>
  <div style="width: 350px; height: 709px; padding-left: 9px; padding-right: 9px; padding-bottom: 10px; left: 925px; top: 5141px; position: absolute; background-color: rgba(236.23, 236.23, 236.23, 0); display: inline-flex; flex-direction: column; align-items: center; justify-content: flex-end;">
      <img style="width: 326px; height: 326px; border-radius: 9999px;" src="https://via.placeholder.com/326x326" />
      <div style="height: 25px;"></div>
      <p style="width: 332px; font-size: 25px; letter-spacing: 2.50px; line-height: 100%; text-align: center; color: rgba(105, 19, 69, 1);">Куц Дарья <br/>Олеговна</p>
      <div style="height: 25px;"></div>
      <p style="width: 272px; height: 164px; font-size: 20px; line-height: 100%; text-align: center; color: rgba(47, 47, 47, 1);">Сертифицированный специалист <br/>по шведскому массажу. Она помогает своим клиентам расслабиться и снять усталость</p>
      <div style="height: 25px;"></div>
      <div style="width: 252px; height: 74px; padding-left: 35px; padding-right: 35px; padding-top: 21px; padding-bottom: 21px; border-radius: 50px; border-color: rgba(105, 19, 69, 1); border-width: 5px; border-style: solid; display: inline-flex; flex-direction: row; align-items: center; justify-content: center;">
          <p style="font-size: 25px; letter-spacing: 2.50px; line-height: 100%; color: rgba(105, 19, 69, 1);">записаться</p>
      </div>
  </div>
</div>
{% endblock %}